
.alterna-cx-card-title.alterna-cx-web-header img {
  padding-left: 1em;
  padding-right: 1em;
}

.alterna-cx-web-footer {
  font-size: 0.8em !important;
  color: #9A9B9D !important;
}

.alterna-cx-web-footer a {
  color: #9A9B9D !important;
}

html[dir] .alterna-cx-web-header {
  padding: 0;
  background-image: linear-gradient(to right,#0057b8,#a6e247);
}